Subject: Help response INS

From: [email-masked] (Mi Mi)
Date: Mon, 28 Feb 94 09:51:32 CST

Just tell the truth. If you have kept legistmate status up to YOUR filing
I-485, then should not you have any trouble if you were F-1 student. In CSPA
case, you may keep your  legistmate status up to your principal's filing 
CSPA.

Good Luck,
Mi Mi Sr.

   Mi Mi Sir.

   Any one can help me to response a letter from a loca
   INS office which asked my wife if her spouse was in 
   continuous in keeping F-1 upon the day she filed for 
   her adjustment of the status, Of course I didn't take
   full-time courses after I got first degree unti the
   date she filed her I-485.

   Look forward for a useful help.

   Liu
   [email-masked]